.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m4{transform:matrix(0.273911,0.293548,-0.293548,0.273911,0,0);-ms-transform:matrix(0.273911,0.293548,-0.293548,0.273911,0,0);-webkit-transform:matrix(0.273911,0.293548,-0.293548,0.273911,0,0);}
.m3{transform:matrix(0.276727,-0.290895,0.290895,0.276727,0,0);-ms-transform:matrix(0.276727,-0.290895,0.290895,0.276727,0,0);-webkit-transform:matrix(0.276727,-0.290895,0.290895,0.276727,0,0);}
.m2{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.980000px;}
.ls8{letter-spacing:-0.840000px;}
.ls5{letter-spacing:-0.560000px;}
.lsa{letter-spacing:-0.420000px;}
.ls9{letter-spacing:-0.280000px;}
.ls2{letter-spacing:-0.036000px;}
.ls4{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.252000px;}
.ls6{letter-spacing:0.280000px;}
.lsc{letter-spacing:0.300000px;}
.ls7{letter-spacing:0.560000px;}
.ls3{letter-spacing:0.684000px;}
.ls1{letter-spacing:0.760000px;}
.ls0{letter-spacing:3.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.612000px;}
._4{margin-left:-2.576000px;}
._2{margin-left:-1.540000px;}
._5{width:1.334800px;}
._0{width:2.920000px;}
._1{width:3.960000px;}
.fc1{color:rgb(34,23,20);}
.fc0{color:rgb(35,24,21);}
.fs7{font-size:17.999848px;}
.fs8{font-size:18.000000px;}
.fs6{font-size:18.000058px;}
.fs4{font-size:20.000000px;}
.fs5{font-size:22.800000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:44.164388px;}
.y5b{bottom:45.478720px;}
.y5c{bottom:46.121111px;}
.y5a{bottom:87.917003px;}
.y59{bottom:98.389262px;}
.y58{bottom:108.861522px;}
.y74{bottom:212.815497px;}
.y73{bottom:216.002399px;}
.y72{bottom:229.518307px;}
.y71{bottom:232.705210px;}
.y3c{bottom:239.166058px;}
.y29{bottom:252.824899px;}
.y67{bottom:255.635842px;}
.y6d{bottom:260.906982px;}
.y62{bottom:263.028960px;}
.y66{bottom:264.311976px;}
.y28{bottom:266.483739px;}
.y6c{bottom:269.579261px;}
.y27{bottom:282.413432px;}
.y3b{bottom:298.343126px;}
.y63{bottom:300.327311px;}
.y64{bottom:302.690668px;}
.y26{bottom:312.001966px;}
.y65{bottom:322.661965px;}
.y25{bottom:327.931659px;}
.y60{bottom:330.566426px;}
.y69{bottom:330.721564px;}
.y24{bottom:343.861352px;}
.y6f{bottom:350.180875px;}
.y5d{bottom:354.619315px;}
.y6e{bottom:358.853155px;}
.y23{bottom:359.791045px;}
.y5e{bottom:362.874202px;}
.y5f{bottom:371.914090px;}
.y22{bottom:375.720739px;}
.y68{bottom:382.522215px;}
.y6b{bottom:384.978397px;}
.y61{bottom:390.732455px;}
.y21{bottom:391.650432px;}
.y6a{bottom:394.344459px;}
.y70{bottom:403.544303px;}
.y20{bottom:405.309272px;}
.y48{bottom:411.208189px;}
.y1f{bottom:421.238965px;}
.y39{bottom:421.250207px;}
.y3a{bottom:422.048378px;}
.y47{bottom:433.433315px;}
.y1e{bottom:437.168659px;}
.y37{bottom:437.191142px;}
.y38{bottom:437.989313px;}
.y57{bottom:449.363008px;}
.y1d{bottom:453.098352px;}
.y36{bottom:453.930248px;}
.y56{bottom:463.021849px;}
.y1b{bottom:466.759119px;}
.y35{bottom:467.589089px;}
.y1c{bottom:471.307730px;}
.y55{bottom:476.680689px;}
.y1a{bottom:482.688813px;}
.y18{bottom:482.712742px;}
.y33{bottom:482.720611px;}
.y34{bottom:483.518782px;}
.y19{bottom:487.241117px;}
.y46{bottom:490.339530px;}
.y17{bottom:498.642435px;}
.y31{bottom:498.661546px;}
.y32{bottom:499.459717px;}
.y45{bottom:506.269223px;}
.y53{bottom:506.280465px;}
.y54{bottom:509.911259px;}
.y16{bottom:514.572128px;}
.y52{bottom:522.210158px;}
.y15{bottom:528.230968px;}
.y51{bottom:535.868999px;}
.y14{bottom:541.889809px;}
.y43{bottom:549.520933px;}
.y50{bottom:549.527839px;}
.y44{bottom:553.158794px;}
.y13{bottom:555.548650px;}
.y30{bottom:555.567761px;}
.y42{bottom:563.179774px;}
.y4f{bottom:563.186680px;}
.y12{bottom:571.478343px;}
.y2f{bottom:571.497454px;}
.y41{bottom:579.109467px;}
.y4e{bottom:579.116373px;}
.y11{bottom:587.408036px;}
.y2e{bottom:587.427147px;}
.y40{bottom:595.039160px;}
.y4d{bottom:595.046066px;}
.y10{bottom:603.337729px;}
.y2d{bottom:604.166253px;}
.y3f{bottom:608.698001px;}
.y4c{bottom:608.704907px;}
.yf{bottom:619.267422px;}
.y2c{bottom:620.095946px;}
.y3e{bottom:624.627694px;}
.y4b{bottom:624.634600px;}
.ye{bottom:635.197115px;}
.y2b{bottom:635.227468px;}
.y4a{bottom:638.293440px;}
.yd{bottom:651.126808px;}
.y2a{bottom:651.157161px;}
.y3d{bottom:651.945375px;}
.y49{bottom:651.952281px;}
.y75{bottom:687.322495px;}
.yc{bottom:714.839318px;}
.yb{bottom:730.767405px;}
.ya{bottom:753.662223px;}
.y9{bottom:769.590310px;}
.y8{bottom:792.485129px;}
.y7{bottom:808.413216px;}
.y6{bottom:831.322488px;}
.y5{bottom:867.053084px;}
.y4{bottom:889.954326px;}
.y3{bottom:912.855569px;}
.y1{bottom:1277.803088px;}
.hc{height:13.262583px;}
.hd{height:13.262695px;}
.hb{height:13.262738px;}
.h7{height:14.736328px;}
.h9{height:15.360000px;}
.ha{height:17.419200px;}
.h6{height:20.630859px;}
.he{height:21.504000px;}
.h8{height:24.640000px;}
.h5{height:27.504000px;}
.h4{height:30.560000px;}
.h2{height:35.367188px;}
.h3{height:1308.068862px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:888.908674px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2f{left:63.384569px;}
.x2{left:67.451065px;}
.x2e{left:72.209416px;}
.x7{left:74.138838px;}
.x3{left:78.642642px;}
.xb{left:131.607145px;}
.xc{left:135.350679px;}
.xe{left:150.785731px;}
.x8{left:155.001423px;}
.x10{left:156.822601px;}
.x9{left:158.857375px;}
.x11{left:160.566135px;}
.xd{left:167.210065px;}
.xa{left:177.934785px;}
.xf{left:186.388651px;}
.x12{left:192.425522px;}
.x4{left:209.861622px;}
.x5{left:256.102539px;}
.x6{left:260.568281px;}
.x13{left:487.953689px;}
.x19{left:502.266324px;}
.x18{left:503.994677px;}
.x14{left:541.786384px;}
.x24{left:542.966296px;}
.x23{left:551.694143px;}
.x21{left:582.446047px;}
.x2b{left:595.757354px;}
.x2c{left:598.322903px;}
.x2a{left:611.251827px;}
.x15{left:625.520136px;}
.x27{left:629.662434px;}
.x20{left:637.308173px;}
.x29{left:675.079806px;}
.x28{left:678.028381px;}
.x25{left:682.460558px;}
.x26{left:683.647857px;}
.x2d{left:688.485705px;}
.x1{left:702.547003px;}
.x22{left:723.801958px;}
.x1a{left:745.080360px;}
.x1b{left:747.635149px;}
.x1e{left:757.197783px;}
.x1c{left:779.484338px;}
.x1d{left:782.194907px;}
.x16{left:792.930948px;}
.x17{left:798.439452px;}
.x1f{left:815.321972px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.813627pt;}
.ls8{letter-spacing:-0.697394pt;}
.ls5{letter-spacing:-0.464930pt;}
.lsa{letter-spacing:-0.348697pt;}
.ls9{letter-spacing:-0.232465pt;}
.ls2{letter-spacing:-0.029888pt;}
.ls4{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.209218pt;}
.ls6{letter-spacing:0.232465pt;}
.lsc{letter-spacing:0.249069pt;}
.ls7{letter-spacing:0.464930pt;}
.ls3{letter-spacing:0.567878pt;}
.ls1{letter-spacing:0.630976pt;}
.ls0{letter-spacing:3.188089pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.998796pt;}
._4{margin-left:-2.138676pt;}
._2{margin-left:-1.278557pt;}
._5{width:1.108193pt;}
._0{width:2.424276pt;}
._1{width:3.287717pt;}
.fs7{font-size:14.944041pt;}
.fs8{font-size:14.944167pt;}
.fs6{font-size:14.944216pt;}
.fs4{font-size:16.604630pt;}
.fs5{font-size:18.929279pt;}
.fs3{font-size:23.246483pt;}
.fs2{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:36.666667pt;}
.y5b{bottom:37.757867pt;}
.y5c{bottom:38.291200pt;}
.y5a{bottom:72.991467pt;}
.y59{bottom:81.685867pt;}
.y58{bottom:90.380267pt;}
.y74{bottom:176.686133pt;}
.y73{bottom:179.332000pt;}
.y72{bottom:190.553333pt;}
.y71{bottom:193.199200pt;}
.y3c{bottom:198.563200pt;}
.y29{bottom:209.903200pt;}
.y67{bottom:212.236933pt;}
.y6d{bottom:216.613200pt;}
.y62{bottom:218.374933pt;}
.y66{bottom:219.440133pt;}
.y28{bottom:221.243200pt;}
.y6c{bottom:223.813200pt;}
.y27{bottom:234.468533pt;}
.y3b{bottom:247.693867pt;}
.y63{bottom:249.341200pt;}
.y64{bottom:251.303333pt;}
.y26{bottom:259.033867pt;}
.y65{bottom:267.884133pt;}
.y25{bottom:272.259200pt;}
.y60{bottom:274.446667pt;}
.y69{bottom:274.575467pt;}
.y24{bottom:285.484533pt;}
.y6f{bottom:290.731200pt;}
.y5d{bottom:294.416133pt;}
.y6e{bottom:297.931200pt;}
.y23{bottom:298.709867pt;}
.y5e{bottom:301.269600pt;}
.y5f{bottom:308.774800pt;}
.y22{bottom:311.935200pt;}
.y68{bottom:317.582000pt;}
.y6b{bottom:319.621200pt;}
.y61{bottom:324.398400pt;}
.y21{bottom:325.160533pt;}
.y6a{bottom:327.397200pt;}
.y70{bottom:335.035200pt;}
.y20{bottom:336.500533pt;}
.y48{bottom:341.398000pt;}
.y1f{bottom:349.725867pt;}
.y39{bottom:349.735200pt;}
.y3a{bottom:350.397867pt;}
.y47{bottom:359.850000pt;}
.y1e{bottom:362.951200pt;}
.y37{bottom:362.969867pt;}
.y38{bottom:363.632533pt;}
.y57{bottom:373.075333pt;}
.y1d{bottom:376.176533pt;}
.y36{bottom:376.867200pt;}
.y56{bottom:384.415333pt;}
.y1b{bottom:387.518133pt;}
.y35{bottom:388.207200pt;}
.y1c{bottom:391.294533pt;}
.y55{bottom:395.755333pt;}
.y1a{bottom:400.743467pt;}
.y18{bottom:400.763333pt;}
.y33{bottom:400.769867pt;}
.y34{bottom:401.432533pt;}
.y19{bottom:404.522933pt;}
.y46{bottom:407.095333pt;}
.y17{bottom:413.988667pt;}
.y31{bottom:414.004533pt;}
.y32{bottom:414.667200pt;}
.y45{bottom:420.320667pt;}
.y53{bottom:420.330000pt;}
.y54{bottom:423.344400pt;}
.y16{bottom:427.214000pt;}
.y52{bottom:433.555333pt;}
.y15{bottom:438.554000pt;}
.y51{bottom:444.895333pt;}
.y14{bottom:449.894000pt;}
.y43{bottom:456.229600pt;}
.y50{bottom:456.235333pt;}
.y44{bottom:459.249867pt;}
.y13{bottom:461.234000pt;}
.y30{bottom:461.249867pt;}
.y42{bottom:467.569600pt;}
.y4f{bottom:467.575333pt;}
.y12{bottom:474.459333pt;}
.y2f{bottom:474.475200pt;}
.y41{bottom:480.794933pt;}
.y4e{bottom:480.800667pt;}
.y11{bottom:487.684667pt;}
.y2e{bottom:487.700533pt;}
.y40{bottom:494.020267pt;}
.y4d{bottom:494.026000pt;}
.y10{bottom:500.910000pt;}
.y2d{bottom:501.597867pt;}
.y3f{bottom:505.360267pt;}
.y4c{bottom:505.366000pt;}
.yf{bottom:514.135333pt;}
.y2c{bottom:514.823200pt;}
.y3e{bottom:518.585600pt;}
.y4b{bottom:518.591333pt;}
.ye{bottom:527.360667pt;}
.y2b{bottom:527.385867pt;}
.y4a{bottom:529.931333pt;}
.yd{bottom:540.586000pt;}
.y2a{bottom:540.611200pt;}
.y3d{bottom:541.265600pt;}
.y49{bottom:541.271333pt;}
.y75{bottom:570.636800pt;}
.yc{bottom:593.482133pt;}
.yb{bottom:606.706133pt;}
.ya{bottom:625.714133pt;}
.y9{bottom:638.938133pt;}
.y8{bottom:657.946133pt;}
.y7{bottom:671.170133pt;}
.y6{bottom:690.190133pt;}
.y5{bottom:719.854800pt;}
.y4{bottom:738.868133pt;}
.y3{bottom:757.881467pt;}
.y1{bottom:1060.872400pt;}
.hc{height:11.011015pt;}
.hd{height:11.011108pt;}
.hb{height:11.011143pt;}
.h7{height:12.234564pt;}
.h9{height:12.752356pt;}
.ha{height:14.461969pt;}
.h6{height:17.128390pt;}
.he{height:17.853299pt;}
.h8{height:20.456905pt;}
.h5{height:22.834688pt;}
.h4{height:25.371875pt;}
.h2{height:29.362954pt;}
.h3{height:1086.000000pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:738.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2f{left:52.623867pt;}
.x2{left:56.000000pt;}
.x2e{left:59.950533pt;}
.x7{left:61.552400pt;}
.x3{left:65.291600pt;}
.xb{left:109.264400pt;}
.xc{left:112.372400pt;}
.xe{left:125.187067pt;}
.x8{left:128.687067pt;}
.x10{left:130.199067pt;}
.x9{left:131.888400pt;}
.x11{left:133.307067pt;}
.xd{left:138.823067pt;}
.xa{left:147.727067pt;}
.xf{left:154.745733pt;}
.x12{left:159.757733pt;}
.x4{left:174.233733pt;}
.x5{left:212.624400pt;}
.x6{left:216.332000pt;}
.x13{left:405.114533pt;}
.x19{left:416.997333pt;}
.x18{left:418.432267pt;}
.x14{left:449.808133pt;}
.x24{left:450.787733pt;}
.x23{left:458.033867pt;}
.x21{left:483.565067pt;}
.x2b{left:494.616533pt;}
.x2c{left:496.746533pt;}
.x2a{left:507.480533pt;}
.x15{left:519.326533pt;}
.x27{left:522.765600pt;}
.x20{left:529.113333pt;}
.x29{left:560.472533pt;}
.x28{left:562.920533pt;}
.x25{left:566.600267pt;}
.x26{left:567.586000pt;}
.x2d{left:571.602533pt;}
.x1{left:583.276667pt;}
.x22{left:600.923200pt;}
.x1a{left:618.589200pt;}
.x1b{left:620.710267pt;}
.x1e{left:628.649467pt;}
.x1c{left:647.152467pt;}
.x1d{left:649.402867pt;}
.x16{left:658.316267pt;}
.x17{left:662.889600pt;}
.x1f{left:676.906000pt;}
}
